.hw-text-box strong {
    height: 55px;
    line-height: 22px;
    text-align: center;
}
.bhp_lead_input_text {
    width: calc(50% - 150px);
}
.bhp_lead_input_level {
    width: calc(50% - 130px);
}
.lead_form h1 {
    font-size: 28px;
}

.lead_form h1:after {
    content: "Ak sa chcete pripojiť k nasej servisnej sieti, vyplňte prosím nižšie uvedené polia. Naši kolegovia Vás budú kontaktovať najneskôr do 2 pracovných dní.";
    position: relative;
    padding-top: 15px;
    padding-bottom: 25px;
    width: 100%;
    font-weight: 400;
    font-size: 16px;
    float: left;
}

@media (max-width: 991px) {
    .hw-text-box strong {
        padding-right: 40px;
        padding-left: 20px;
    }
}

@media (max-width: 575px) {
    .bhp_lead_input_text, .bhp_lead_input_level {
        width: calc(100% - 140px);
    }
    .bhp_lead_label_text, .bhp_lead_label_level {
        width: 125px;
    }
    .bhp_lead_table_telefon input {
        max-width: 80px;
    }
    .cta-button-area .theme-btn {
        width: 100%;
    }
}